/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.wd-slide-container {padding-top: 0px!important;padding-bottom: 0px!important;}
.slider-in-container .wd-slide-container {padding-right: 0%!important;padding-left: 0%!important;border: 1px solid #d9d8d8;}
.main-page-wrapper {margin-top: -60px;}
#menu-mega {padding-top: 10px;padding-bottom: 10px;} 
.breadcrumbs-location-below_header .single-breadcrumbs-wrapper {margin-top: -5px!important;}

.whb-row.whb-header-bottom.whb-not-sticky-row.whb-without-bg.whb-without-border.whb-color-dark.whb-flex-flex-middle.whb-hidden-mobile {border-bottom: 1px solid rgba(129, 129, 129, 0.2)!important;}
.woocommerce-product-gallery__image {border: 1px solid rgba(129, 129, 129, 0.2);}

h1.entry-title {font-weight: 800;}
.product-grid-item .price {font-size: 120%;}
.whb-top-bar .wd-header-text {font-size: 90%!important;}

.checkout-order-review {background-color: #eaeaea;}

.footer-container.color-scheme-light a {color: #fff;}
.footer-container.color-scheme-light a:hover {color: #f9792d;}

.footer-container .widget-title {color: #f9792d;}
.widget-title {letter-spacing: 1.1px;}

.woodmart-recent-posts .wd-entities-title {font-weight: 400;font-family: "Titillium Web", Arial, Helvetica, sans-serif;}
.product_list_widget > li .wd-entities-title {font-size: 90%;}

.elementor-default .blog-post-loop:not([class*="col-"]):not(:last-child) {border-bottom: 1px solid #ddd;padding-bottom: 50px;}

.whb-top-bar .wd-nav-secondary > li > a {font-size: 80%;}

.post-single-page .post-title {font-size: 36px;font-weight: 800;}

.woocommerce-ordering.wd-style-underline select {font-weight: 500;}

.labels-rounded .out-of-stock {max-width: 95px;}

.labels-rounded .out-of-stock {max-width: 90px!important;}
.labels-rounded .product-label {min-height: auto!important;}

.tabs-text {background-color: #56199b!important;padding: 5px 10px;color: #fff!important;}
.wd-nav.wd-nav-tabs.products-tabs-title.wd-style-default.wd-icon-pos-top {margin-bottom: 10px;margin-top: 10px;}

.category-grid-item .category-link {border: 1px solid #16c76f;}
.post-img-wrapp {border: 1px solid #ddd;}

div.wpforms-container-full .wpforms-form button[type="submit"]  {background-color: #56199C;border: 1px solid #56199C;color: #fff;}
div.wpforms-container-full .wpforms-form .wpforms-field-label {font-weight: 600;font-size: 18px;}


@media only screen and (max-width: 768px) {

.page-title .title {font-size: 24px!important;padding-top: 15px;}

}



.wd-hover-tiled .wd-product-countdown {background-color: #f7701f;}
.countdown-sec, .countdown-days, .countdown-min, .countdown-hours {color: #fff !important;}
.countdown-sec span, .countdown-days span, .countdown-min span, .countdown-hours span {color:#fff!important;}
